<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Cacti – Graph Management</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="Cacti-Github.css" />
</head>
<body>
<h1 id="graph-management">Graph Management</h1>
<p>This section will describe <strong>Graph</strong> management in Cacti.</p>
<p>Cacti features a way to view the graphs per device via the console. This allows the administrator to view the graphs that are attached to a specific device. You can also search by type of graph. Below we search for graphs that are associated with the local linux server</p>
<p><img src="images/graph-managment.png" alt="graph managment" /></p>
<p>Clicking on one of the graphs in the list shows the below menu. From this menu you can enable debugging on the specific graph you can also change the template of the graph amongst other things</p>
<p><img src="images/graph-managment-graph.png" alt="Graph managment click" /></p>
<h3 id="modifying-the-graph-template">Modifying the graph template</h3>
<p>Cacti allows you to change many aspects of the graph template. You can change parameters such the title of the graph as well the size of the graphs. These changes will be pushed to the graph template so other devices using the template will also be updated.</p>
<p><img src="images/graph-template-options.png" alt="Graph template options" /></p>
<hr />
<p><copy>Copyright (c) 2004-2021 The Cacti Group</copy></p>
</body>
</html>
